framework:
  assets:
    json_manifest_path: '%kernel.project_dir%/%env(public_access_folder)%%env(buildFolder)%/manifest.json'
    #json_manifest_path: '%kernel.project_dir%/public_html/build/manifest.json'
